﻿#header {
}

.headerTop {
    background: #1c64a0;
    height: 40px;
    line-height: 40px;
    color: #ccc;
    font-size: 12px;
    position: relative;
}


.mainWidth {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

    .mainWidth .headerTopLeft {
        display: inline-block;
        position: absolute;
        left: 0;
        margin-left: 10px;
    }

    .mainWidth .headerTopRight span {
        color: #bbd5e2;
        border-right: 1px solid #bbd5e2;
        padding: 0 6px;
    }

        .mainWidth .headerTopLeft span a,
        .mainWidth .headerTopLeft span a:link,
        .mainWidth .headerTopLeft span a:visited,
        .mainWidth .headerTopLeft span a:hover,
        .mainWidth .headerTopLeft span a:active,
        .mainWidth .headerTopMiddle span,
        .mainWidth .headerTopRight span a,
        .mainWidth .headerTopRight span a:link,
        .mainWidth .headerTopRight span a:visited,
        .mainWidth .headerTopRight span a:active,
        .mainWidth .headerTopRight span a:hover {
            color: #E8F5FF;
            text-decoration: none;
        }

.headerTopLeft span:last-child, .headerTopRight span:last-child {
    border-right: none;
}


.mainWidth .headerTopMiddle {
    display: inline-block;
    position: absolute;
    width: 200px;
    left: 43%;
}

.mainWidth .headerTopRight {
    display: inline-block;
    position: absolute;
    right: 30px;
    margin-right: 10px;
}

